<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <form-uid>2019-03-REFUND-v_01</form-uid>
    <reference-id revision="1">Support/Dossiers/Forcer un paiement</reference-id>
    <title>Forcer le paiement d'un dossier</title>
    <description>Forcer le paiement d'un dossier</description>

    <steps>
        <step id="data" data="1-data/data.xml" icon="pencil" user="support"/>
        <step id="paymentInformation" data="2-recap/data-generated.xml" preprocess="2-recap/preprocess.xml" icon="search" user="support" />
        <step id="unlockRecord" data="3-unlock/data-generated.xml" preprocess="3-unlock/preprocess.xml" icon="thumbs-o-up" user="support" />
    </steps>
</description>
